#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
ExecuteWithArgs=Ausf\u00FChren\: %s mit Argument\: %s
Uninstall=De-Installieren\: %s
SkipFile=\u00DCbergehen\: %s
DeleteFile=L\u00F6sche Datei\: %s
ERROR=FEHLER
FinishingInstallMsg=Fertigstellen der Installation... bitte warten.
DeleteComponent=L\u00F6sche Komponente\: %s
Execute=Ausf\u00FChren\: %s
ReplaceFile=Ersetzen\: %s
InstallFile=Installieren\: %s
Patch=Update\: %s
